<?php
include "../conexion.php";
$art_id=$_GET['id'];   
?>
<input type="hidden" name="art_id" id="art_id" value="<?php echo $art_id;?>" class="form-control name_list"  onkeyup="loadserial()">       
<div id="tabla_seriales"></div> 
<script>
function loadserial(){
    var art_id=$("#art_id").val();
    $('#editModal').modal('hide');
    $.get("./php_articulo/tabla_serial.php?art_id="+art_id,function(data){
    $("#tabla_seriales").html(data);
  })
}
loadserial();
</script>